Switch zyxel gs1900-48-eu0102f GS1900-48-EU0102F

Switch zyxel gs1900-48-eu0102f GS1900-48-EU0102F

Favoris

Favoris

Alerte prix

Alerte prix

Comparer

Comparer

Evolution des prix sur 6 mois


Comparer les prix

Amazon
Livraison gratuite

263,00€

263,00€ livraison incluse

Zyxel Switch Ethernet 48 Ports | Gestion Intelligente Gigabit | GS1900-48

Plus d'informations sur le produit

Masquer les détails de l'offre


Vendu par Zyxel Networks ®

Prix inchangé depuis le 28/09 à 10h47

pccomponentes
Livraison : 1,00€

280,99€

281,99€ livraison incluse

Zyxel GS1900-48-EU0102F Switch administrable L2 48 ports

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis aujourd'hui à 18h03

1foteam
Livraison : 1,00€

283,96€

284,96€ livraison incluse

Switch réseau ethernet Gigabit Zyxel GS1900 - 48 ports

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis aujourd'hui à 20h46

Rue Du Commerce Marketplace
Livraison gratuite

285,74€

285,74€ livraison incluse

Zyxel Commutateur réseau GS1900-48-EU0102F

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis aujourd'hui à 20h07

laboutiquedunet
Livraison gratuite

287,90€

287,90€ livraison incluse

Commutateur - Zyxel - GS1900-48

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis le 09/04 à 14h18

Promotion : 287,90 €
au lieu de 4 718 940 000 000,00 €
soit 100% d'économie

europeglobaltechnologies
Livraison : 11,90€

291,01€

302,91€ livraison incluse

Zyxel GS1900-48 - Commutateur - intelligent - 48 x 10/100/1000 + 2 x Gigabit SFP - de bureau Montable sur rack fixation murale

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis le 22/01 à 07h25

techinn
Livraison : 3,99€

299,99€

303,98€ livraison incluse

Zyxel Switch Gs1900-48-eu0102f

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis le 01/10 à 13h29

senetic
Livraison : 12,77€

300,59€

313,36€ livraison incluse

Zyxel GS1900-48-EU0102F commutateur réseau L2 GS1900-48-EU0102F

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis aujourd'hui à 20h05

inmac-wstore
Livraison : 11,90€

301,38€

313,28€ livraison incluse

Zyxel GS1900-48 - commutateur - 48 ports - intelligent - Montable sur rack

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis le 15/10 à 15h47

Pixmania
Livraison gratuite

306,86€

306,86€ livraison incluse

Zyxel GS1900-48-EU0102F commutateur réseau L2 Gigabit Ethernet (10/100/1000) Noir - Neuf

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis aujourd'hui à 19h56

Promotion : 306,86 €
au lieu de 399,99 €
soit 24% d'économie




 Economisez sur tous vos achats avec achatmoinscher.com




 Fiche technique


Marque

ZYXEL

Catégorie

Switch, HUB

Produit mis en ligne le

19/06/2022

Code EAN

4718937621255




 Connectivité

Connecteur d'alimentation Prise d’entrée AC
Quantité d'emplacements de modules SFP 2
Quantité de ports Ethernet RJ-45 de commutation de base 48
Type de port Ethernet RJ-45 de commutation de base Gigabit Ethernet (10/100/1000)

 Poids et dimensions

Hauteur 44 mm
Largeur 440 mm
Poids 29 kg
Profondeur 200 mm

 Conditions environnementales

Dissipation thermique 126 BTU/h
Humidité relative de fonctionnement (H-H) 10 - 95%
Température d'opération 0 - 50 °C
Température hors fonctionnement -40 - 70 °C

 Réseau

Soutien 10G Non
Standards réseau IEEE 802.1af, IEEE 802.1D, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x

 Transmition des données

Capacité de commutation 100 Gbit/s
Débit 74 Mpps
Répertoire MAC 8000 entrées

 Informations sur l'emballage

Hauteur du colis 93 mm
Largeur du colis 509 mm
Poids du paquet 4,3 kg
Profondeur du colis 292 mm

 Caractéristiques de gestion

Banc de commutateurs L2

 Design

Couleur du produit Noir
Grille de montage Oui

 PoE (alimentation via le port Ethernet)

Connexion Ethernet, supportant l'alimentation via ce port (PoE) Non



 Description par techinn


Prise EU.Zyxel GS1900-48HP.Type de commutateur : Géré, Couche de commutateur : L2.Type de ports de commutation Ethernet RJ-45 de base : Gigabit Ethernet (10/100/1000), Nombre de ports de commutation Ethernet RJ-45 de base : 48.Bidirectionnel complet (Full duplex).Table d´adresses MAC : 8000 entrées, Capacité de commutation : 100 Gbit/s.Normes réseau : IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.Connecteur électrique : Prise d´entrée CC.Montage en rack.Spécifications :-Quantité de ports de commutation Ethernet RJ-45 de base : 48.-Type de ports de commutation Ethernet RJ-45 de base : Gigabit Ethernet (10/100/1000).-Quantité d´emplacements de modules SFP : 2.-Connecteur électrique : Prise d´entrée CC.-Largeur : 440 mm.-Profondeur : 310 mm.-Hauteur : 45 mm.-Poids : 4.24 kg.-Tension d´entrée CA : 100 -240 V.-Fréquence d´entrée CA : 50 -60 Hz.-Consommation d´énergie : 250 W.-Plage de température de fonctionnement : 0 -50 °C.-Humidité relative de fonctionnement : 10 -95 %.-Plage de température de stockage : -40 -70 °C.-Dissipation thermique : 853 BTU/h.-Normes réseau : IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x.-Câblage Ethernet en cuivre.Technologie : 1000BASE-T.-Bidirectionnel complet (Full duplex) : Oui.-Prise en charge VLAN : Oui.-Table d´adresses MAC : 8000 entrées.-Prise en charge des trames Jumbo : Oui.-Capacité de commutation : 100 Gbit/s.-Enregistrer et transférer : Oui.-Câbles inclus : Courant alternatif.-Poids du paquet : 5.31 kg.-Largeur du paquet : 583 mm.-Profondeur du paquet : 451 mm.-Hauteur du paquet : 98 mm.-Type de commutateur : Géré.-Prise en charge de la qualité de service (QoS) : Oui.-Couche de commutateur : L2.-Prise en charge MIB : RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493.-Montage en rack : Oui.-Couleur du produit : Noir.-Indicateurs LED : Oui.Certification : RoHS, CE.-Gestion des câbles : Oui.-Nombre de ports Power over Ethernet (PoE) : 24.


 Description par senetic


Zyxel GS1900-48-EU0102F. Banc de commutateurs: L2. Type de port Ethernet RJ-45 de commutation de base: Gigabit Ethernet (10/100/1000), Quantité de ports Ethernet RJ-45 de commutation de base: 48. Répertoire MAC: 8000 entrées, Capacité de commutation: 100 Gbit/s. Standards réseau: IEEE 802.1af, IEEE 802.1D, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x.

Connecteur d'alimentation: Prise d´entrée AC. Grille de montage...

 Description par Pixmania


Zyxel GS1900-48-EU0102F. Banc de commutateurs: L2. Type de port Ethernet RJ-45 de commutation de base: Gigabit Ethernet (10/100/1000), Quantité de ports Ethernet RJ-45 de commutation de base: 48. Répertoire MAC: 8000 entrées, Capacité de commutation: 100 Gbit/s. Standards réseau: IEEE 802.1af, IEEE 802.1D, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x.

Connecteur d'alimentation: Prise d'entrée AC. Grille de montage

 Description par inmac-wstore


Zyxel GS1900-48 - Commutateur - intelligent - 48 x 10/100/1000 + 2 x Gigabit SFP - de bureau, Montable sur rack, fixation murale

 Description par europeglobaltechnologies


Zyxel GS1900-48 - Commutateur - intelligent - 48 x 10/100/1000 + 2 x Gigabit SFP - de bureau Montable sur rack fixation murale

 Description par Rue Du Commerce Marketplace


Commutateur réseau - 48 ports Gigabit Ethernet - 2 ports SFP Gigabit - Administrable - Rackable

 Description par laboutiquedunet


Commutateur - Zyxel - GS1900-48

 Description par pccomponentes


Hubs/Switchs



 Produits similaires

ZYXEL  GS1900-24HP Géré Gigabit Ethernet (10/100/1000) 1U Noir

10 e-boutiques

ZYXEL GS1900-24HP Géré Gigabit Ethernet (10/100/1000) 1U Noir

250,57€

ZYXEL GS1900-24EP-EU0101F GS1900-24EP-EU0101F

7 e-boutiques

ZYXEL GS1900-24EP-EU0101F GS1900-24EP-EU0101F

256,24€

ZYXEL  GS1915-24EP Géré L2 Gigabit Ethernet GS1915-24EP-EU0101F

8 e-boutiques

ZYXEL GS1915-24EP Géré L2 Gigabit Ethernet GS1915-24EP-EU0101F

241,66€

NETGEAR  GS116PP, Commutateur

11 e-boutiques

NETGEAR GS116PP, Commutateur

189,27€

NETGEAR Prosafe switch 24 puertos gigabit GS324P-100EUS

12 e-boutiques

NETGEAR Prosafe switch 24 puertos gigabit GS324P-100EUS

228,08€

D LINK Switch > D-Link D-Link Switch D-Link 28-PORT LAYER2 POE GIGABIT

10 e-boutiques

D LINK Switch > D-Link D-Link Switch D-Link 28-PORT LAYER2 POE GIGABIT

330,36€

NETGEAR  Plus GS316EPP - commutateur - 16 ports - Géré

13 e-boutiques

NETGEAR Plus GS316EPP - commutateur - 16 ports - Géré

229,99€

TP LINK Tp-link Ax3600 Dual Band Wifi Access Point Blanc

10 e-boutiques

TP LINK Tp-link Ax3600 Dual Band Wifi Access Point Blanc

229,00€




 Commentaires et avis


Ajouter un commentaire sur le produit




 Top 8 des ventes* Switch, HUB en octobre 2026

TEFAL  Pan-Set PanSet Duetto+ 3 Pans 20 24 28cm (G732S3)

3 e-boutiques

TEFAL Pan-Set PanSet Duetto+ 3 Pans 20 24 28cm (G732S3)

49,27€

ZYXEL Switch >   Switch  XMG1915-10EP 8-PORT 2.5GBE 2

9 e-boutiques

ZYXEL Switch > Switch XMG1915-10EP 8-PORT 2.5GBE 2

289,00€

TP LINK TP-LINK TL-SG105 - 1000Mbps

16 e-boutiques

TP LINK TP-LINK TL-SG105 - 1000Mbps

4,90€

ZYXEL Switch >   Switch  XMG-105 5 PORT 10/2.5G MULTIGIG

9 e-boutiques

ZYXEL Switch > Switch XMG-105 5 PORT 10/2.5G MULTIGIG

93,73€

CISCO Switch >   Switch  CATALYST 1200 24-PORT GE 4X1G

9 e-boutiques

CISCO Switch > Switch CATALYST 1200 24-PORT GE 4X1G

266,60€

I TEC I-tec Usb 3.0 Hub 10 Port 48w One Size Black

12 e-boutiques

I TEC I-tec Usb 3.0 Hub 10 Port 48w One Size Black

40,69€

ZYXEL Switch >   Switch   XGS1935-28

8 e-boutiques

ZYXEL Switch > Switch XGS1935-28

225,00€

NETGEAR  gs305-300pes noir

14 e-boutiques

NETGEAR gs305-300pes noir

19,79€



(*) Ce calcul de pertinence est extrait de plusieurs statistiques notamment du nombre de fois où un article est recherché, mis en favoris ou comparé. Nous supposons donc qu'un article très recherché est forcément plus vendu. Pour rappel, notre comparateur ne vend pas directement les produits.

Les différentes informations affichées sur AchatMoinsCher, en particulier les prix, frais et délais de livraison proviennent directement des boutiques en ligne. Ces informations peuvent changer plusieurs fois par jour sur les sites e-marchand, il se peut donc qu’un tarif affiché sur notre site soit différent de celui affiché sur la boutique en ligne. Le prix réel d’achat est celui que vous trouverez sur site web du marchand. AchatMoinsCher ne se tient pas responsable des éventuelles différences de prix et travail de jour en jour à être le plus réactif possible sur la mise à jour des informations de ventes

Browser logo
Extension Achatmoinscher
Comparez les prix en naviguant sur vos sites préférés.
Produit ajouté aux favoris
Produit retiré des favoris
Produit retiré des alertes
Alerte activée
Produit ajouté au comparateur
Produit retiré du comparateur
Une question sur ce produit ?
AchatMoinsCher AI Posez vos questions sur ce produit
✕
Bonjour ! Je suis AchatMoinsCher AI.
Posez-moi une question sur Switch zyxel gs1900-48-eu0102f GS1900-48-EU0102F.
AchatMoinsCher AI est une IA et peut faire des erreurs. Vérifiez les informations sur les sites des vendeurs en cas de doute.